* {
	margin: 0px;
	padding: 0px;
}

html {	
}

body {
	background: #fff; /* fallback */
	background: url('../img/bg.png') no-repeat fixed;
	background-position: center center;
	background-size: cover;  	
  	width: 100%;
}


/* img resize */

img {
    -ms-interpolation-mode: bicubic;
	max-width: 100%;
	height: auto;
	border: none;
}

video {
    max-width: 100%;
}

.center {
	margin: 0 auto;
	text-align: center;
}				

#progress-bar {
	display: none;
}

/*/////////////////////////////
////// Navigation /////////////
/////////////////////////////*/

#topTab {
	font-size: 1.5rem;
	border: none;
	color: #fff;
}

.nav-default li a {
	color: red;
}

/*/////////////////////////////
////// containers /////////////
/////////////////////////////*/

.main-container {
	margin: 0;
	padding: 0;	
	width: 100%;
}

.jumbo {
	background: #003;
	color: #eee;
	margin: 0;
	padding: 5em 5%;
	width: 100%;
	text-align: center;
}

.jumbo h1 {
	font-size: 5em;
}

footer {
 	background: #036;
 	padding: 2em 1em;
 	color: #fff;
 	text-align: center;
}

footer a {
	color: #eee;
	text-decoration: underline;
}

footer a:hover, footer a:focus {
	color: #fff;
	text-decoration: overline;
}

/*////////////////////////////////
/////// Home page ////////////////
////////////////////////////////*/


.home-container {
	text-align: center;
	padding-top: 2rem;
}

.welcome-section {
	background-color: #03a; /* Fallback */
	background: rgba(0,20,100,0.8);
	padding: 8rem 5rem 10rem 5rem;	
	color: #eee;
}

.welcome-section header h1 {
	padding: 1rem;
	font-size: 3.5rem;		
	margin: 1em auto;
}

.home-container header h2 {
	font-size: 3rem;
	margin: 1em auto;
}

#logo-container {
	background: url('../img/logo.png') no-repeat;
	background-position: center center;
	background-size: 90%;	
	text-align: center;
	height: 20em;
	width: 15em;
	margin: 0 auto;
}

#logo-container-about {
	background: url('../img/logo.png') no-repeat;
	background-position: center center;
	background-size: 90%;	
	text-align: center;
	height: 25rem;
	width: 20rem;
	margin: 0 auto;
}

.home-container section {	
	background:#ccc;
	padding: 6em 10%;
	color: #333;
	font-size: 2rem;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

.home-container section .btn-info {
	background:#666;
}

.home-container section:nth-child(odd) {
	background:#333; /* fallback */
	background: rgba(0,0,0, 0.7);
	padding: 6em 10%;
	color: #ccc;
	font-size: 2rem;
	margin: 0 auto;
	width: 100%;
}

.home-container section article h1 {
	padding: 1em;	
	color: #036;
	text-align: center;
}

.home-container section:nth-child(odd) article h1 {
	color: #ccc;
}

.home-container section article div {
	text-align: center;
}

#trading-name {
 	transform: rotate(-5deg);
 	font-weight: bold;
}

/*////////////////////////////////
/////// About page ///////////////
////////////////////////////////*/

.about-container {
	padding: 0;
}

.about-container section {
	padding: 5%;
	text-align: center;	
	font-size: 1.5em;
}

.about-container section:nth-child(even) {
	background: #069;
	color: #fff;	
}

.about-container section:nth-child(odd) {
}

.about-container section ul {
	padding: 2% 3%;
	text-align: left;	
}

.about-container section ul li {
	list-style-type: square;	
	margin: 0.5%;
}

.about-container section h1 {
	text-decoration: underline;
	padding: 3%;
}

.about-container section p {
	text-align: center;
	padding: 1% 3%;
}

.about-container section .list-box {
	height: 25rem;
	background: #222;
	color: #eee;
	padding: 5rem 3rem;
	border: 1px solid #fff;
}

/*////////////////////////////////
/////// Contact page /////////////
////////////////////////////////*/

.contact-container {
	padding: 0;
	text-align: center;
}

.contact-content {
	background: #069;
	color: #eee;
	padding: 3%;	
}

.contact-details-box p {
	font-size: 1.5em;
}

.contact-details-box hr {
	border: 1px solid #06e;
}

#map {
	text-align:center;
	margin: 1em auto;
       	width: 25em;
        height: 20em;
}

/*////////////////////////////////////
/////// Products page ////////////////
////////////////////////////////////*/

.product-card {
 	width: auto;
 	height: 25rem;
 	padding: 2em;
	background: #fff; 	
	border: 1px solid #999;
	text-align: left;	
	-webkit-box-shadow: 10px 11px 11px -3px rgba(153,153,153,0.9);
	-moz-box-shadow: 10px 11px 11px -3px rgba(153,153,153,0.9);
	box-shadow: 10px 11px 11px -6px rgba(153,153,153,0.9);
	margin: 0.5em;
}

.product-image {
	margin: 0 auto;
	text-align: center;
}

.product-image img {
 	margin: 0 auto;	
 	width: auto;
 	max-height: 15rem;
 	object-fit: contain;	
}

.product-image .lg-img {
 	margin: 0 auto;	
 	width: auto;
 	object-fit: contain;
}

/*/////////////////////////////
/////// Bootstrap /////////////
/////////////////////////////*/

.navbar-default {
	background-color:#04a;
	box-shadow: 0px 1px 6px #222;
}
.navbar-default .navbar-brand{color:#eee}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{
	color:#ccc;
	background-color:transparent;
}
.navbar-default .navbar-text{color:#eee}
.navbar-default .navbar-nav>li>a{color:#eee}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{
	color:#ccc;
	background-color:#039;
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{
	color:#555;background-color:#e7e7e7
}
.navbar-default .navbar-nav>.disabled>a,.navbar-default .navbar-nav>.disabled>a:focus,.navbar-default .navbar-nav>.disabled>a:hover{
	color:#ccc;
	background-color:transparent
}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#06e}
.navbar-default .navbar-toggle .icon-bar{background-color:#eee}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#0aa}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{
	color:#eee;
	background-color:#0aa
}

.dropdown-toggle {
}

.dropdown-menu {
 	background-color: #026;		
}

.dropdown-menu li a {
 	color: #eee;
}

.modal-body .list-group a {
	background-color: #333;
	color: #eee;
}

.modal-body .list-group a:hover, .modal-body .list-group a:focus {
	background-color: #039;
}

@media (max-width:767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#eee}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		color:#eee;
		background-color:#03a
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
		color:#555;
		background-color:#e7e7e7;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover{
		color:#ccc;
		background-color:transparent
	}
	.navbar-default .navbar-link{color:#777}
	.navbar-default .navbar-link:hover{color:#333}
	.navbar-default .btn-link{color:#777}
	.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#333}
	.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
}

@media (max-width:1024px) {
	product-card {
		width: 30%;
	}
}